AOZ Studio Beta - Bug #149

Hotspots imported from AMOS abk banks are not imported
02/07/2020 09:51 PM - Anonymous

Status: Resolved Start date: 02/07/2020
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Beta RC4

Affected version: 0.9.4

Description

After importing an AMOS file with an abk bank with sprites with different hotspots it seems like the hotspots are not preserved.

History

#1 - 02/07/2020 09:57 PM - Jason Wroe

By Jason Wroe

#2 - 10/27/2020 04:31 PM - Francois Lionet
- Status changed from New to Resolved

- Target version set to Beta RC4

Fixed!
